Default Scraper
LinkedIn Post Comment Scraper
Create an order to export LinkedIn profiles that commented on a given LinkedIn post.
POST
/api/linkedin-post-comment-scraper/Request parameters
post_url*stringLinkedIn post URL to scrape commenters from.results_file_name*stringThe file name users will see in order history and delivery emails.contact_count*numberNumber of records requested for this scraper order.notestringOptional delivery instructions.Response
Accepted orders return a stable ID, current status, credit charge, and status URL.
{
"message": "LinkedIn Post Comment Scraper order created successfully",
"credits_deducted": "1.00",
"new_balance": "172.40"
}Good to know
Minimum contact_count is 1.
